[Forgot Password]
Login  Register Subscribe

23631

 
 

117982

 
 

98503

 
 

909

 
 

79321

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-2392

Date: (C)2008-05-21   (M)2017-08-08 


Unrestricted file upload vulnerability in WordPress 2.5.1 and earlier might allow remote authenticated administrators to upload and execute arbitrary PHP files via the Upload section in the Write Tabs area of the dashboard.

CVSS Score: 9.0Access Vector: NETWORK
Exploit Score: 8.0Access Complexity: LOW
Impact Score: 10.0Authentication: SINGLE_INSTANCE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
http://www.securityfocus.com/archive/1/archive/1/492230/100/0/threaded
BID-29276
SREASON-3897
wordpress-writetabs-file-upload(42561)

CPE    3
cpe:/a:wordpress:wordpress:2.3.3
cpe:/a:wordpress:wordpress:2.5.1
cpe:/a:wordpress:wordpress:2.3.2
CWE    1
CWE-20

© 2013 SecPod Technologies